/pressTurboLow = 0.5
/pressForelineLow = 0.5
/pressDiffLow = 0.09
/pressDiffHigh = 20.0
/pressIonOff = 1.1e-5
/pressIonEnable = 1.0e-6
/pressVacuum = 1.0e-7
/pressRefrigOk = 9.0e-3
/speedFractTurboLow = 0.1
/pressCCEnable = 2.0e-4
/pressCCOff = 5.0e-5
/delayCCOff = 20000
/tranTimeCryoGate = 2000
/tranTimeHxGate = 2000
PDU/node = 0
